@import 'settings';
@import 'mixins';

.select-row {
    box-sizing: border-box;
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 10px 20px;
    background: var(--color-gray-100);
    border: 0;
    border-top: solid 1px var(--color-gray-300);
    border-radius: 0;
}
